## libphp-jpgraph 1.5.2

=== debian/changelog ===
libphp-jpgraph (1.5.2-18) unstable; urgency=medium

  * Replace fonts-arkpandora with fonts-croscore and fonts-liberation
  * Source only upload

 -- Christian Bayle <bayle@debian.org>  Mon, 14 Apr 2025 18:14:57 +0200

libphp-jpgraph (1.5.2-16) unstable; urgency=medium

  * Add salsa ci

 -- Christian Bayle <bayle@debian.org>  Mon, 14 Apr 2025 15:21:03 +0200

libphp-jpgraph (1.5.2-14) unstable; urgency=medium

  * Switch to quilt format
  * Add watch file
  * Import Debian changes 1.5.2-14
  * Fix national encoding in jpgraph_gantt.php
  * Replace static call not supported in newer php
  * Fix code for new php
  * Patch forwarding not needed as no upstrean
  * Rewrite copyright file in new format

 -- Christian Bayle <bayle@debian.org>  Wed, 26 Feb 2025 02:38:13 +0100

libphp-jpgraph (1.5.2-13.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:24:48 +0100

libphp-jpgraph (1.5.2-13) unstable; urgency=medium

  * Fix deprecated split,ereg,&new to support php7 (Closes: #821526)
  * Add dependency to fonts-arkpandora and fix demos accordingly

 -- Christian Bayle <bayle@debian.org>  Tue, 25 Oct 2016 00:08:00 +0200

libphp-jpgraph (1.5.2-12.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control:
    - Drop ttf-mscorefonts-installer from dependencies. (Closes: #691933)
    - Depends on fonts-liberation instead of dummy ttf-liberation
      transitional package.
  * src/jpgraph_dir.php: adjust to fonts-liberation path.

 -- David Prévot <taffit@debian.org>  Tue, 13 Nov 2012 19:29:03 -0400

libphp-jpgraph (1.5.2-12) unstable; urgency=low

  * Add support for free LIBERATION fonts
  and depends on ttf-liberation (Thanks to Alain Peyrat) or non free 
  alternate ttf-mscorefonts-installer (Closes: #490037)
  * Claim support for php5 and remove php4 depends in control
  file (Closes: #524172)
  * Changed section from web to php

 -- Christian Bayle <bayle@debian.org>  Sun, 26 Apr 2009 23:46:16 +0200

libphp-jpgraph (1.5.2-11+u1) unstable; urgency=low

  * Non-maintainer upload.
  * Applied patch that prevented PHP5 compile time generated warning
    "Non-static method called statically" to appear on screen and corrupts
    the output of graphics. The usual error_reporting and display_errors
    had no effect as a custom error handler was installed by the library.
    Closes: #436289

 -- Christian Hammers <ch@debian.org>  Sat, 10 Jan 2009 00:10:30 +0100

libphp-jpgraph (1.5.2-11) unstable; urgency=low

  * Added support for php5(-gd), reviewed all example that seems to work
  (Closes: #424795) affected by php4-removal 

 -- Christian Bayle <bayle@debian.org>  Wed, 23 May 2007 01:24:50 +0200

libphp-jpgraph (1.5.2-10.1) unstable; urgency=low

  * Non-Maintainer upload with maintainer consent.

  * Apply patch to make $gd2 global really global (Closes: #354637).

  * Bring out-of-sync debhelper version in sync to level 5.
  * Install upstream Changelog.
  * Update FSF address in debian/copyright.
  * Checked for policy version 3.7.2.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed,  5 Jul 2006 16:51:18 +0200

libphp-jpgraph (1.5.2-10) unstable; urgency=low

  * msttcorefonts dir changed (in package msttcorefonts)
  from /usr/share/fonts/truetype/ to /usr/share/fonts/truetype/msttcorefonts/
  (Closes: #275281) 

 -- Christian Bayle <bayle@debian.org>  Thu,  7 Oct 2004 21:24:42 +0200

libphp-jpgraph (1.5.2-9) unstable; urgency=low

  * Applied a patch proposed by Guillaume Smet that add a fake
  SetMargin method and a doing nothing ExplodeSlice method, to make this
  make work better with gforge package.
  * Finnaly commented the fake SetMargin

 -- Christian Bayle <bayle@debian.org>  Mon, 13 Sep 2004 22:34:42 +0200

libphp-jpgraph (1.5.2-8) unstable; urgency=low

  * Changed dependancy on php4-gd2 with php4-gd (Closes: #257999)
  * I explain in copyright file why I don't upgrade to new QPLed + non 
  commercial use clause upstream version, this is not DFSG compliant (Closes: #258104)

 -- Christian Bayle <bayle@debian.org>  Wed,  1 Sep 2004 22:58:59 +0200

libphp-jpgraph (1.5.2-7) unstable; urgency=low

  * Added alternate depend on libapache2-mod-php4 to support apache2 
  (closes bug#255315)

 -- Christian Bayle <bayle@debian.org>  Fri, 25 Jun 2004 09:52:29 +0200

libphp-jpgraph (1.5.2-6) stable; urgency=low

  * Woody backport 

 -- Christian Bayle <bayle@debian.org>  Thu, 15 Apr 2004 11:22:26 +0200

libphp-jpgraph (1.5.2-5) unstable; urgency=low

  * Changed dependancy on php4-gd for php4-gd2
  * Changed density in jpgraph_gantt.php as suggested by Joseph Miller (joff)

 -- Christian Bayle <bayle@debian.org>  Thu, 15 Apr 2004 11:20:58 +0200

libphp-jpgraph (1.5.2-4) stable; urgency=low

  * Woody backport 

 -- Christian Bayle <bayle@debian.org>  Sat, 27 Mar 2004 17:45:25 +0100

libphp-jpgraph (1.5.2-3) unstable; urgency=low

  * New First upload (closes #173601) ITP
  * This package was released by Luis Bustamante <luferbu@debian.org>
  * Luis who allowed me to upload the package will maintain the package
    when he will have more time to work on it.
  * For some licensing reason it was probably rejected
  * This is the packaging of and older GPLed release
  * I changed cache and ttf path in ./src/jpgraph_dir.php
  * I disabled caching in ./src/jpgraph.php
  * I corrected imagefilledelipse broken function
  * I corrected path in examples
  * I corrected font names
  * I added gantt->SetMargin function needed by gforge package

 -- Christian Bayle <bayle@debian.org>  Thu, 19 Feb 2004 23:50:14 +0100
