=== debian/control ===
Source: libphp-jpgraph
Section: php
Priority: optional
Maintainer: Christian Bayle <bayle@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/libphp-jpgraph
Vcs-Git: https://salsa.debian.org/debian/libphp-jpgraph.git

Package: libphp-jpgraph
Architecture: all
Depends:
 ${misc:Depends},
 libapache2-mod-php | php | php-cgi,
 php-gd,
 fonts-liberation,
 fonts-croscore,
 fonts-dkg-handwriting,
Description: Object oriented graph library for php
 JpGraph is an object oriented class library for php. JpGraph makes
 it easy to draw both "quick and dirty" graphs with a minimum of code
 and complex professional graphs which requires a very fine grain
 control. JpGraph is equally well suited for both scientific and
 business type of graphs. Though claimed as non php works perfectly 
 for all samples with php. This is the last GPLed version, 
 more recent version are non DFSG complianti (See copyright file).

Package: libphp-jpgraph-examples
Architecture: all
Depends:
 ${misc:Depends},
 libphp-jpgraph
Description: Object oriented graph library for php (examples)
 JpGraph is an object oriented class library for php. JpGraph makes
 it easy to draw both "quick and dirty" graphs with a minimum of code
 and complex professional graphs which requires a very fine grain
 control. JpGraph is equally well suited for both scientific and
 business type of graphs. Though claimed as non php works perfectly
 for all samples with php. This is the last GPLed version,
 more recent version are non DFSG complianti (See copyright file).
 .
 This package contains examples for using JpGraph library.
